XLINK(1)

NAME
xlink - look up related local NCBI Entrez Direct archive search results

SYNOPSIS
xlink [-h[elp]|[--]help] -target target

DESCRIPTION
xfilter looks up records related to results from a previous local Entrez Direct archive search.

OPTIONS

-target target
    Cross-reference type, e.g. CITED for PubMed.

-h[elp]|[--]help
    Print a summary of options and an example pipeline.

SEE ALSO
archive-nihocc(1), archive-nlmnlp(1), archive-nmcds(1), archive-pids(1), archive-pmc(1), archive-pubmed(1), archive-taxonomy(1), cit2pmid(1), combine-uid-lists(1), difference-uid-lists(1), download-ncbi-data(1), download-pmc(1), download-pubmed(1), edict(1), ecollect(1), efetch(1), elink(1), esearch(1), exclude-uid-lists(1), intersect-uid-lists(1), pm-refresh(1), rchive(1), xfetch(1), xfilter(1), xinfo(1), xlink(1), xsearch(1), xtract(1).